@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap');

::-webkit-scrollbar {
    display: none;
}
html {
    scrollbar-width: none;
}
* {
    user-select: none;
    font-family: 'Noto Sans JP', sans-serif;
    outline: none;
    box-sizing: border-box;
    -webkit-tap-highlight-color: transparent;
    text-decoration: none;
}

body {
    opacity: 0;
    pointer-events: none;
    margin-top: 80px;
    padding: 20px;
    background: #fff;
    background-image: url("/img/contents/bgp.png");
    background-repeat: repeat;
    background-size: 50px;
    background-attachment: fixed;
    overflow-x: hidden;
}
p {
    line-height: 2;
}

h1, h2 {
    font-weight: 900;
}
h1 {font-size: 35px;}
h2 {font-size: 28px;}

main {
    width: 100%;
    max-width: 1200px;
    padding: 0;
    margin: 0 auto;
}
section {
    padding: 30px 20px;
}
.sec3 {
    h2 {
        margin: 0;
        padding: 0;
        padding-top: 0 !important;
    }
    margin-bottom: 50px;
    display: block;
    background: #fafafa;
    border-radius: 10px;
}
.sec4 {
    margin-top: 50px;
    display: block;
    background: #fafafa;
    border-radius: 10px;
}
@media (max-width: 768px) {
    body {
        margin-top: 70px;
        padding: 5px;
    }
    main {
        width: 100%;
    }
}

hr {
    border: none;
    height: 1px;
    background: #ccc;
    margin: 40px 10px;
}

footer {
    background: linear-gradient(90deg, #0e3eff, #01aaff);
    color: #fff;
    width: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin-top: 50px;
    padding: 20px;
    padding-top: 30px;
    border-top-right-radius: 20px;
    .f-links {
        width: 80%;
        margin-left: auto;
        margin-right: auto;
        .f-top {
            height: 40px;
            display: flex;
            width: fit-content;
        }
        * {
            color: #fff;
        }
    }
    .copy {
        text-align: center;
        font-size: 14px;
    }
}
a {
    color: #017cff;
}
.imglink {
    display: inline-flex;
    align-items: center;
    gap: 5px;
    margin-right: 5px;
    img {
        height: 10px;
        width: auto;
    }
}

@media (max-width: 768px) {
    footer {
        .f-links {
            width: 100%;
        }
    }
}